Subject: Re: bug#50859: [core-updates-frozen] gnu: tzdata: Update to 2021b.

From: Leo Famulari <[email-masked]>
Date: Sat, 16 Oct 2021 13:32:51 -0400

On Tue, Oct 12, 2021 at 12:36:44AM -0400, Maxim Cournoyer wrote:
> Why do we keep the above?  I'm sed it out of the code base instead.
> 
> If you want, I can push this change along 50358 when I get to it, which
> will cause a world rebuild.

Sure, feel free. We can add tzdata-for-tests back when we want it again.